
.style1 {font-family: Arial, Helvetica, sans-serif}

.style9 {

	font-size: 10px;

	color: #666666;

}

.style10 {

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-weight: bold;

	font-size: 1em;

}

.title_font{

	font-family: 'Lobster', cursive;

	color: #FFFFFF;

	font-weight: bold;

	font-size: 3em;

	}

.form_font {

	font-family: 'Yanone Kaffeesatz', sans-serif;

	color: #444444;

	font-weight: bold;

		font-size: 2em;

}

.form_font_white {

	font-family: 'Yanone Kaffeesatz', sans-serif;

	color: #ffffff;

	font-weight: bold;

		font-size: 1em;

}
.form_font_white_x2 {

	font-family: 'Yanone Kaffeesatz', sans-serif;

	color: #ffffff;

	font-weight: bold;

		font-size: 2em;

}


.form_font_small {

	font-family: 'Yanone Kaffeesatz', sans-serif;

	color: #444444;

	font-weight: bold;

		font-size: 1em;

}
.form_font_white_small {

	font-family: 'Yanone Kaffeesatz', sans-serif;

	color: #ffffff;

	font-weight: light;

		font-size: 1em;

}

.body {

	background-color: #ffffff;
    margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;
    padding: 0;
    color: black; 
    font-size: 10pt; 
    font-family: "Trebuchet MS", sans-serif;
  
}


.style11 {

	font-size: large;

	font-weight: bold;

	color: #444444;

}

.style12 {

	color: #444444;

	font-weight: bold;

}

.style14 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #444444;

	font-weight: bold;

}

.style15 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #444444;

	font-weight: bold;

}
.style15.small {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #444444;

	font-weight: bold;

}

.found {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #00FF00;

	font-weight: bold;

}

.style17 {

	font-size: 10px;

	color: #444444;

	font-weight: bold;

}

.googlewordstyle {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8px;

	color: #444444;

	font-weight: bold;

}

a.searchmenu {color:white;}
a.searchmenu:link  {text-decoration: none; color: white;}
a.searchmenu:visited {text-decoration: none; color: white;}
a.searchmenu:hover {text-decoration: underline; color: white;}
a.searchmenu:active {text-decoration: none; color: white;}


a.mainbody {color:dimgray}
a.mainbody:link {text-decoration: none; color:dimgray;}
a.mainbody:visited {text-decoration: none; color:dimgray;}
a.mainbody:hover {text-decoration: underline; color:dimgray;}
a.mainbody:active {text-decoration: none; color:dimgray;}

/*
a:link {

    text-decoration: none;
    color: #ffffff;
}

a:visited {

    text-decoration: none;
    	color: #ffffff;

	
}

a:hover {

    text-decoration: underline;
    	color: #ffffff;

	font-weight: bold;
}

a:active {

    text-decoration: underline;

	color: #FFFFFF;

	font-weight: bold;
}
*/

a.style15.small { cursor: pointer; }

/* CSS Document */

.modern {

    display: inline-block;

    margin: 10px;

    padding: 8px 15px;

    background: #B8ED01;

    border: 1px solid rgba(0,0,0,0.15);

    border-radius: 4px;

    transition: all 0.3s ease-out;

    box-shadow: 

        inset 0 1px 0 rgba(255,255,255,0.5), 

        0 2px 2px rgba(0,0,0,0.3), 

        0 0 4px 1px rgba(0,0,0,0.2); 

    /* Font styles */

    text-decoration: none;

    text-shadow: 0 1px rgba(255,255,255,0.7);

}

.modern:hover {

    background: #C7FE0A

}

#rcorners5 {

    border-radius: 15px 50px 30px;

    background: #8AC007;

    padding: 20px;

    width: 400px;

    height: 150px;

}

.previoussearchcontainer {
background-color: #d8d8d8;
    
    width: 1200px;
    margin: 10px;
       text-align: center;
}

div#wrapper {

    position:relative;

    margin-left:auto;

    margin-right:auto;

    top: 20px;

    width:750px;

    background-color: ##d8d8d8;;

}


#loading {
    background: url('images/generatorphp-thumb.gif');
    height: 64px;
    width: 64px;

position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	
	margin: auto;

}

#container {
    display: none;
}
